[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Request to build dialog for mipsel

Oops, I sent a message to debian-arm and debian-mipsel, but the latter
does not exist. Second try:

The dialog package seems to be stuck in unstable:

     * dialog (0.9b-20040606-1 to 1.0-20040731-1)
          + Maintainer: Santiago Vila
          + 27 days old (needed 10 days)
          + out of date on arm: dialog (from 1.0-20040721-1)
          + out of date on mipsel: dialog (from 1.0-20040721-1)
          + Not considered

Could somebody here please build and upload dialog for mipsel?
This is a 1.0 version which I'd like to see in sarge.


Reply to: